fop 1.1

## org.apache.fop.complexscripts.scripts
Class IndicScriptProcessor.Segment

    java.lang.Object
      org.apache.fop.complexscripts.scripts.IndicScriptProcessor.Segment

Enclosing class:
  IndicScriptProcessor

    protected static class IndicScriptProcessor.Segment

extends java.lang.Object

Syllabic segment.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.